This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1304751 - NATed vsphere see invalid credential error after ems refresh
NATed vsphere see invalid credential error after ems refresh
Status: CLOSED NOTABUG
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.5.0
All All
high Severity high
: GA
: 5.6.0
Assigned To: Adam Grare
Dave Johnson
: ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-04 09:21 EST by Josh Carter
Modified: 2016-04-12 08:03 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1305955 (view as bug list)
Environment:
Last Closed: 2016-04-12 08:03:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Carter 2016-02-04 09:21:40 EST
Description of problem:

Validating the vcenter credentials is successful but after a refresh occurs all of the ems and hosts credentials fail. 

Is the attached network topology expected to work with CloudForms?  

Version-Release number of selected component (if applicable): 5.5.0


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.